/* 영문 */
@font-face {
  font-family: "wdo";
  src: url("/wp-content/themes/generatepress_child/fonts/ABCCameraPlainVariable.ttf")
    format("truetype");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "wdo-plus";
  src: url("/wp-content/themes/generatepress_child/fonts/ABCCameraPlusVariable.ttf")
    format("truetype");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}


/* 한글 */
@font-face {
  font-family: 'Pretendard';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/wp-content/themes/generatepress_child/fonts/Pretendard-Medium.subset.woff2') format('woff2-variations');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/wp-content/themes/generatepress_child/fonts/Pretendard-SemiBold.subset.woff2') format('woff2-variations');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('/wp-content/themes/generatepress_child/fonts/Pretendard-Bold.subset.woff2') format('woff2-variations');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src: url('/wp-content/themes/generatepress_child/fonts/Pretendard-ExtraBold.subset.woff2') format('woff2-variations');
}
